PRODUCT STUDIO
Productafbeeldingen1 / 5
EnGenius / PRODUCT DOSSIER
EnGenius EWS2908P
EnGenius EWS2908P Switch
SKU: 1402A0090305
EnGenius EWS2908P Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
EnGenius EWS2908P Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Hayir
Aantal Ethernet Power PoE-ingangen
8
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
Duur van boomprotocol
Koperen Ethernet-bekabelingstechnologie
Locatie-instellingen configuratie CLI
Ja
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Routerings-/schakelcapaciteit
16 Gbit/s
Totale vermogen op de Ethernet-behuizing
55 W
Vermogen per Poe-poort via Ethernet
15,4 W
Wi-Fi-standaarden
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Upgradable ingebouwde software
Ja
BPDU-filtering/bescherming
Ja
Pakketcache
Volledig dubbelzijdig printen
Compatibel systeem HS-code
85176990
GTIN EAN UPC
4713361934742,
AC-ingangsfrequentie
AC-ingangsspanning
Autorisatie
Misafir VLAN, Port tabanlı kimlik doğrulama
Back-up en overdracht
Ja
Beveiligingsalgoritme ondersteund
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Bpdu-filterbescherming
Ja
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Conformiteitsverklaringen
Datum toegevoegd aan systeem
2019-03-17
Diepte
Gewicht
Grootte adresstabel
Hoogte
MIB-ondersteuning
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Maximaal stroomverbruik
Meegeluverde kabels
AC
Merk
EnGenius
Merk
EnGenius
Multicast-ondersteuning
Ja
Opslagtemperatuurbereik Celsius
Productcode
EWS2908P
Productiedatum
Productnaam
EWS2908P
Productnaam
EWS2908P
Productserie
Schap installatie
Hayir
Stapelbaar
Hayir
Systeemgebeurtenislog
Ja
Toetstype
VLAN-aantal
VLAN-ondersteuning
Ja
Verbindingsclustering
Verkochte markten
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Virtuele LAN-functies
Tagged VLAN, Voice VLAN
Voeding Inbegrepen
Ja
Wachtrijplanningsalgoritmen
Weighted Round Robin (WRR)
Webgebaseerd beheer
Werk temperatuurbereik
0 - 40 °C
Werkvochtigheidsbereik
5 - 95%
®